Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

MooTools 1.2
(1 viewing) (1) Guest
Document management system (DMS) component for Joomla!

If your topic falls within one of the subcategories, then please post it directly there. Post to this parent category only if your question does not match any subcategory topic.
  • Page:
  • 1

TOPIC: MooTools 1.2

MooTools 1.2 9 years ago #14964

Since version 1.5.19 of Joomla, we've had the option of upgrading to MooTools 1.2. Is JoomDoc compatible with MooTools 1.2? My initial testing seems to indicate that it's not. Any plans for updating the code?
The topic has been locked.

Re:MooTools 1.2 9 years ago #15186

I'll second this. Specifically, I've found that JoomDocLink editor plugin causes all editors to break when enabled.
Last Edit: 9 years ago by sailorz.
The topic has been locked.

Re:MooTools 1.2 8 years ago #24386

I'll third this. It's causing issues with my other extensions because I NEED MooTools 1.2 enabled, but it disables JoomDoc's JoomDoc Link plugin.
The topic has been locked.

Re:MooTools 1.2 8 years ago #24407

  • jaku
  • OFFLINE
  • Posts: 2697
cwendt: if you are talking about JoomDOC v2 then we are probably not going to update it as now we focus to JoomDOC v3 and JoomDOC 2 is discontinued.
We offer it for donwload, but we have no plans to update it. (however, if you need some changes, we could do them as a paid support in case you are interested)
ARTIO Support Team
The topic has been locked.

Re:MooTools 1.2 8 years ago #24408

Thanks for the response, Jan. That does make sense that v2 has been discontinued, I just wish, then, v3 worked well with Joomla 1.5.x.

I did find a work-around for it: I had to write some PHP so the upgraded MooTools loaded in the frontend of my site, but not the backend. This allows me to use JoomDoc and also keep my fancy javascript menu, so I'm happy that I was at least able to script an answer for myself.
The topic has been locked.
  • Page:
  • 1
User Login Empty